@font-face {
    font-family: P22 Mackinac;
    src: url(../fonts/P22Mackinac-Bold_9.otf);
}

@font-face {
    font-family: P22 Mackinac pro;
    src: url(../fonts/P22Mackinac-Medium_6.otf);
    font-weight: bold;
}

@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;0,500;0,700;0,900;1,400;1,500;1,700;1,900&display=swap');

body {
    font-family: 'Roboto', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
}

.font-weight-bold {
    font-weight: 500 !important;
}

.login__container--left-wrapper h2,
.login__container--left-wrapper h3,
.login__container--left-wrapper h4,
.login__container--left-wrapper h5,
.discription h2 {
    font-family: P22 Mackinac pro;
}

button:focus {
    outline: 0px !important;
}

.login_wrapper {
    width: 100%;
    height: 100vh;
    /*display: flex;*/
}

a:hover {
    color: inherit;
    text-decoration: none;
}

.login__container--left {
    /*padding: 48px 0;*/
    /*width: 50%;*/
    height: 100vh;
    /*display: flex;*/
}

.login__container--right {
    background-color: #ecf6fe;
    /*width: 50%;*/
    height: auto;
    position: relative;
}

    .login__container--right .img__insti {
        background-image: url(../images/ims-school-01.svg);
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }

.login__container--left-wrapper {
    margin: auto;
    /*width: 500px;*/
    height: auto;
}

.logo img {
    max-width: 20% !important;
}

.login_form {
    position: absolute;
    top: 50%;
    width: 100%;
    left: 0;
    transform: translate(0, -50%);
}

.log {
    padding: 45px;
    position: relative;
    /*overflow: hidden;*/
}

    .log .alert-custom {
        position: unset;
        width: 100%;
        top: unset;
        left: unset;
        transform: unset;
    }

        .log .alert-custom .alert-danger {
            border-radius: 50px;
            padding: 10px 20px;
            font-size: 14px;
        }

    .log .shape {
        width: 300px;
        height: 300px;
        border-radius: 40px;
        display: block;
        position: absolute;
        top: 0;
        right: -150px;
        background: rgba(0, 0, 0, 0.05);
        transform: rotate(45deg);
    }


.login__container--left-wrapper .form-control:disabled, .login__container--left-wrapper .form-control[readonly] {
    cursor: not-allowed
}

.login__container--left-wrapper .form-control {
    line-height: 2.5 !important;
    border-radius: 50px;
    background: rgb(247, 247, 247);
    border: 1px solid rgb(247, 247, 247);
    padding: .375rem 1.5rem !important;
    border: 1px solid #e6e6e6;
    height: calc(2em + .75rem + 2px);
}

    .login__container--left-wrapper .form-control:focus,
    .login__container--left-wrapper .form-control:hover {
        border: 1px solid #fa7267;
        box-shadow: none !important;
        color: #000;
    }

.btn-primary {
    width: 100%;
    border-radius: 50px;
    border: 1px solid #00aff0;
    font-size: 20px;
    line-height: 1.8;
    font-weight: 600;
    background: #00aff0;
}

    .btn-primary:hover {
        color: rgb(255, 255, 255) !important;
        background-color: #6094e8;
        border-color: #6094e8;
    }

.log a {
    color: rgb(110, 110, 110);
}

    .log a:hover {
        color: #000;
        text-decoration: none;
    }

.discription h2 {
    color: rgb(20, 20, 104);
    line-height: 2.8rem;
}

    .discription h2 span {
        color: #fa7267;
    }

.logo-header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1;
    padding: 7px;
    background: #fff;
    box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.4);
}

@media (max-width: 576px) {

    .log {
        padding: 0px;
    }

    .login__container--right {
        display: none;
    }

    .login__container--left {
        background: rgb(236, 246, 254);
    }

    .form-control {
        background: #fff;
        border-color: #fff;
    }

    .header img {
        margin-bottom: 3px !important;
    }

    .title {
        margin-bottom: 10px !important;
    }

    .btn-primary {
        margin-top: 5px !important;
    }

    .header {
        margin-top: 30px;
    }
}

@media(max-width: 1366px) {
    .log {
        padding: 0px;
    }
}

@media (max-width: 375px) {
    .title {
        font-size: 22px;
    }

    .powered-logo {
        margin-top: 0px !important;
    }

    .form-group {
        margin-bottom: 10px !important;
    }

    .form-control {
        line-height: 2 !important;
    }

    .header img {
        max-width: 36% !important;
    }

    .btn-primary {
        line-height: 1.5 !important
    }
}

a.btn-primary {
    color: #fff;
}
